---
layout: post
title: "University of Washington Open Hackfest"
permalink: university-washington-open-hackfest
date: 2012-02-19
author: ioerror
category: blog
tags: ["hackfest", "seattle", "uw"]
---

We're having an [open hackfest](https://trac.torproject.org/projects/tor/wiki/org/meetings/2012SeattleHackfest) at the University of Washington on Feb 22nd and 23rd; we may hold an additional open hackfest day on Friday, Feb 24th if we feel the demand. This meeting is largely possible due to the support of the [UW Security and Privacy Research Lab](http://seclab.cs.washington.edu/).

This hackfest coincides with our [Winter Developer](https://trac.torproject.org/projects/tor/wiki/org/meetings/2012WinterDevMeeting) summit and many Tor developers will be in attendance. As I write Tor developers have already started their travel to Seattle and many will stick around for the following week.

We'd love to welcome everyone interested in attending. We'd especially like people to feel welcome to discuss ideas or proposals, who want to know what's happening in the world of censorship resistance, anonymity, privacy and related topics. Most of all if you're prepared to write software, we're planning to do quite a lot of that next week as well.

So please, come join us on the [UW campus for our winter open hack fest](https://trac.torproject.org/projects/tor/wiki/org/meetings/2012SeattleHackfest)! Times and locations are available on [our wiki page about the open hack fest](https://trac.torproject.org/projects/tor/wiki/org/meetings/2012SeattleHackfest).

